<?xml version="1.0" encoding="ISO-8859-1" ?> 
<customization>
  <registry> 
    <clcservices>
      <settings reg-path="/apps/clcservices"> 
		    <!-- This setting controls activation and the role of the usb ethernet, but can be overwritten by customisation-->
        <usbethernetsetting>0</usbethernetsetting>
		    <!-- Default account ID used in server role (USB NAP)-->
		    <default-accountid>0</default-accountid>
		    <!-- Default account name used in server role customized by operators-->
        <default-accountname type="wstr"></default-accountname>
      </settings>
    </clcservices>
  </registry>
</customization>

